Rebuilt for webkitgtk-1.4
[git/cygwin-packages/geany-plugins.git] / setup.hint
index e6851d76700e6a848e4408b9f4bac636dec3bc7b..cb42e47f3bf74c39b99a8a5adbceacfd2dd0e5d2 100644 (file)
@@ -1,5 +1,5 @@
 category: Devel Gnome
-requires: geany libctpl2 libenchant1 libgcc1 libgdk_pixbuf2.0_0 libglib2.0_0 libgtk2.0_0 libgtkspell0 libintl8 libpango1.0_0 libsoup2.4_1 libwebkit1.0_2 libxml2 lua
+requires: geany libctpl2 libenchant1 libgcc1 libgdk_pixbuf2.0_0 libglib2.0_0 libgtk2.0_0 libgtkspell0 libintl8 libpango1.0_0 libsoup2.4_1 libwebkitgtk1.0_0 libxml2 lua
 sdesc: "Collection of plugins for Geany"
 ldesc: "The Geany-plugins project is a collection of different plugins 
 for Geany, the lightweight IDE."
This page took 0.020306 seconds and 5 git commands to generate.